<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description>Default access control on x_9104_trivia_now_response</description>
        <name>x_9104_trivia_now_response</name>
        <operation display_value="write">write</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>michael.slabodnick</sys_created_by>
        <sys_created_on>2017-05-03 19:31:25</sys_created_on>
        <sys_id>780bf8454fea32005ec7c3818110c79b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_9104_trivia_now_response</sys_name>
        <sys_package display_value="Trivia Now" source="x_9104_trivia_now">08b986534f2322005ec7c3818110c7fc</sys_package>
        <sys_policy/>
        <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
        <sys_update_name>sys_security_acl_780bf8454fea32005ec7c3818110c79b</sys_update_name>
        <sys_updated_by>michael.slabodnick</sys_updated_by>
        <sys_updated_on>2017-05-03 19:31:25</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
